
QGIS Application - Bug report #2153

GRASS icons missing: r.circle

2009-11-26 10:19 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12213

Description

The above mentioned icon seems to be missing

History

#1 - 2010-02-10 06:44 AM - Paolo Cavallini

In fact, the icon is there:

/usr/share/qgis/grass/modules/r.circle.png

but is not shown

#2 - 2010-03-25 12:27 AM - Redmine Admin

- Resolution set to fixed

- Status changed from Open to Closed

It must be r.circle.1.png, not r.circle.png
